<?xml version="1.0" encoding="windows-1251"?>
<ДопДанные>
         <НомерОСБ>7003</НомерОСБ>
         <НаименованиеОСБ>7003/0929</НаименованиеОСБ>
         <ФилиалОтделенияБанка>7003</ФилиалОтделенияБанка>
         <НомерДоговора>16547446</НомерДоговора>
         <ДатаДоговора>13.08.2015</ДатаДоговора>
         <ПорядковыйНомерРеестра>11</ПорядковыйНомерРеестра>
         <ДатаРеестра>20.01.2026</ДатаРеестра>
         <ПлатежноеПоручение></ПлатежноеПоручение>
         <ДатаПлатежногоПоручения></ДатаПлатежногоПоручения>
         <РасчетныйСчетОрганизации></РасчетныйСчетОрганизации>
         <БИК></БИК>
         <ТипКарт>50/2</ТипКарт>
         <КатегорияНаселения>207</КатегорияНаселения>
         <ПризнакЗарплатный>1</ПризнакЗарплатный>
         <ТарифТекущийГод>0.00</ТарифТекущийГод>
         <ТарифСледующийГод>0.00</ТарифСледующийГод>
</ДопДанные>
